<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>v0.13_feat_finder_extension_settings</key>
	<string>新增设置，便于管理 Finder 文件提供器扩展</string>
	<key>v0.13_fix_extract_folders</key>
	<string>解压文件夹时未包含文件</string>
	<key>v0.13_lang_fa</key>
	<string>新增波斯语支持</string>
	<key>v0.13_new_formats</key>
	<string>新增对以下格式的支持：arj、dmg/apfs、chm、fat、ntfs、tar.z/taz、qcow2、squashfs、vdi、vhd、vhdx、vmdk、xar</string>
	<key>v0.13_pkg_support</key>
	<string>针对 Apple 安装程序包（pkg）的专门处理</string>
</dict>
</plist>
